.item_info_top {
content:"\f14d"
}
.elementor-element-0afcaeb {
margin-left: -50px;
}
.elementor-column-wrap {
display: block;
}
.comment_meta_container {
overflow-y: scroll;
}
.readmorecontent {
float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}
.image-shadow {
content:"\f172"
}
.add-to-wishlist-9700 {
overflow:hidden;padding:0;width:auto
}
.cli-modal-content {
content:"\f030"
}
.txt_wrap {
-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp
}
.header5 {
border-top : 1px solid #CCCCCC;
}
.dt-twitter-tweetbody {
width: 40px;
  height: 40px;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  margin-top:-20px;
  margin-left:-20px;
  -webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
  animation: tp-rotateplane 1.2s infinite ease-in-out;
  border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.widget_tab_recent {
background: #fff;
	position: relative;
}
.homepage_mycarousel {
content: "\34";
}
.registration_box {
content: "\f431";
}
.grid_8 {
position:relative;
	padding:0px;
	margin:0;
	height:40px;
}
.swiper-lastitem2 {
font-family: 'Lora','Georgia',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ipsFloatingAction {
-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.recipeIngredients {
margin: 0px 0px 15px 0px;
}
.hidden-phone {
outline:0;border-color:#fff;background-color:#505050;background-color:rgba(50,50,50,.75);-webkit-box-shadow:0 0 3em #fff;-moz-box-shadow:0 0 3em #fff;box-shadow:0 0 3em #fff;-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;transition:all 0s
}
.recomm_area {
line-height: 0px;
}
.d18g5410p {
border-bottom:0 none
}
.grid-container {
height: 1px;overflow: hidden;clear: both;
}
.has-products {
margin-left:.3em
}
#featured_nav {
display:none
}
.elementor-element-e436766 {
float:left;width:285px;padding:10px
}
#p73931 {
list-style:none!important;width:160px!important;min-height:360px!important;overflow:auto!important;list-style-type:none!important;
}
.alertW {
background: transparent url('images/showcase-nav.png') no-repeat center left;
	width: 36px;
	height: 36px;
	display: block;
	margin: 0;
	position: absolute;
	top: 50%!important;
	left: -36px!important;
	margin-top: -18px;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	filter:alpha(opacity=0);
	-webkit-transition: all .3s ease;
}
.list-menu {
float: left;
	width: 100%;
}
#facebookfeed {
margin:0
}
.panel-default {
border:none;
}
.sd-like {
border: 2px solid #398f14;
}
.cli-modal {
opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=1);
}
#landing_header {
float:right;
}
.widget_tz_shopping_cart {
content:"\f0ad"
}
.post-footer {
text-shadow:0 1px 1px #fff;
}
.ubermenu-responsive {
top:0;border-width:0 0 1px
}
.tz-categories-grid {
float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.d150k0lo5 {
background-position:0 -208px;
}
.zn-res-menuwrapper {
display:none
}
.dmbs-post-meta-categories {
margin: 0 -15px;
}
.avatar-stock {
background-position:right top;
}
.elementor-element-1e46822 {
background-position: 100% -100px;
}
.hide {
content:"\f089"
}
.has-no-sidebar {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.prev-posts {
background-position: left bottom;
}
.av-main-nav-wrap {

}
#gvresultArea {
background: url("img/top.png") no-repeat scroll 0 0 transparent;
	bottom: 20px;
	height: 38px;
	right: 20px;
	text-indent: -999999px;
	width: 38px;
}
.followUsIcons {
color: #c2374c;
}
.adinner {
background-image: url(../images/modal/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.site-wrapper {
position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;
}
.elementor-element-43aa1e90 {
*zoom: 1;
}
.xans-product-detail {
color:#999;font-weight:bold;
}
.ei329ekb5 {
margin-bottom:2px;
}
.navbar-collapse {
text-decoration:none; padding-bottom:.5pt;
}
.container-menus {
left:			0;
	top:			2.5em; /* match top ul list item height */
}
.elementor-element-2feb9357 {
margin: 5px 0 0;
}
.SSS {
position: absolute;
  top:0px;
  right:0px;
  cursor: pointer;
}
.ubermenu-menu-2 {
display: none;
}
.large {
width:250px; margin-left:auto; margin-right:auto; padding-top:10px; paddingbottom:20px; overflow:hidden; clear:both;
}
#wrapper {
text-shadow: 0 1px 0 #212c21;
}
.card-body {
position: absolute !important;
	display: none;
	z-index: 3 !important;
	left: 50% !important;
	top: 50% !important;
}
.product_tag-tailoring {
border-bottom: 1px solid #ff9601;
  border-left: 1px solid #ff9601;
  border-top: 1px solid #ff9601;
  display: inline-block;
  float: left;
  text-align: center;
  vertical-align: top;
  width: 48%;
}
.col-12 {
margin-bottom: 0;
	overflow: hidden;
	display: block;
	padding: 0;
}
.block-l-1 {
float: left;
}
.example {
background:transparent url('../images/icons3/gkMagnifier.png') no-repeat left top
}
.mgContent {
margin:0;
	width:100%;
	overflow:hidden;
}
.avia-menu {
float: right; width: 50%;
}
.childcontent {
position: relative;
	min-height: 40px;
}
.swiper-button-next {
margin-bottom: 10%;
}
.page_middle_part_border {
content:"\f314";
}
.crosscol {
margin: 0px !important;
}
.adpad_div_bottom {
content: "\f431";
}
.elementor-element-6e48252 {
background: #fff !important;
}
.panel-header-turquoise {
background: rgba(255,255,255,0.8)!important;
}
.fauxcolumn-inner {
position:absolute;
}
.l-shad {
width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}
.side-container-comment {
font: inherit;
	color:#333;
	padding: 0;
	margin: 0;
}
.backgroundimg3 {
vertical-align:middle
}
.tve-leads-track-widget-1 {
font-size:18px;text-transform:uppercase;font-weight:bold;margin-top:25px;margin-bottom:5px;
}
.star {
padding-top: 10px;
	border: none;
	text-decoration: none;
}
.nav-prev-and-next {
float:right !important;
margin-right:5px;
}
.ubermenu-responsive-collapse {
height: 56px;
		line-height: 56px;
		width: 56px;
}
.contentBodyContainer {
position:relative;margin-top:15.99px;
}
.artl-nav {
position: absolute !important;
	right: 0 !important;
	top: 5px !important;
	width: 360px !important;
}
